CVE-2009-4778

HIGH

Description

Multiple unspecified vulnerabilities in the PDF distiller in the Attachment Service component in Research In Motion (RIM) BlackBerry Enterprise Server (BES) software 4.1.3 through 4.1.7 and 5.0.0, and BlackBerry Professional Software 4.1.4, allow user-assisted remote attackers to cause a denial of service (memory corruption) or possibly execute arbitrary code via a crafted .pdf file attachment, a different vulnerability than CVE-2008-3246, CVE-2009-0176, CVE-2009-0219, CVE-2009-2643, and CVE-2009-2646.

References

http://secunia.com/advisories/37562

http://www.blackberry.com/btsc/KB19860

http://www.securityfocus.com/bid/37167

http://www.securitytracker.com/id?1023258

http://www.vupen.com/english/advisories/2009/3372

Details

Source: MITRE

Published: 2010-04-21

Updated: 2010-04-22

Risk Information

CVSS v2.0

Base Score: 9.3

Vector: AV:N/AC:M/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 8.6

Severity: HIGH